{
	"oversized_in_gui": true,
	"model": {
		"type": "composite",
		"models": [
			{
				"type": "model",
				"model": "item/diamond_sword/squared/diamond_sword"
			},
			{
				"type": "range_dispatch",
				"property": "damage",
				"scale": 4,
				"entries": [
					{
						"threshold": 0,
						"model": {
							"type": "model",
							"model": "item/diamond_sword/squared/diamond_sword_blade"
						}
					},
					{
						"threshold": 1,
						"model": {
							"type": "model",
							"model": "item/diamond_sword/squared/diamond_sword_blade_damaged_0"
						}
					},
					{
						"threshold": 2,
						"model": {
							"type": "model",
							"model": "item/diamond_sword/squared/diamond_sword_blade_damaged_1"
						}
					},
					{
						"threshold": 3,
						"model": {
							"type": "model",
							"model": "item/diamond_sword/squared/diamond_sword_blade_damaged_2"
						}
					}
				]
			}
		]
	}
}